SEARCH-CITESEER(1)

NAME
search-citeseer - search BibTex entries

SYNOPSIS
search-citeseer <expression>

DESCRIPTION
This Perl script helps searching Citeseer (http://citeseer.nj.nec.com/cs) for BibTeX entries. With it you can perform a query without browser, directly from the command line.

EXAMPLE
search-citeseer "operating systems"

CONTRIBUTORS
Mario Domenech Goulart, Otavio Salvador

SEE ALSO
Citeseer - Scientific Literature Digital Library http://citeseer.nj.nec.com/cs

The Collection of Computer Science Bibliographies http://liinwww.ira.uka.de/bibliography/index.html

Search-CCSB http://www.inf.ufrgs.br/~rreal/search-ccsb.html

COPYRIGHT
Copyright 2002 Rodrigo Araujo Real.